CVE-2010-1277

2010-04-06T16:30:00
ID CVE-2010-1277
Type cve
Reporter cve@mitre.org
Modified 2018-10-10T19:56:00

Description

SQL injection vulnerability in the user.authenticate method in the API in Zabbix 1.8 before 1.8.2 allows remote attackers to execute arbitrary SQL commands via the user parameter in JSON data to api_jsonrpc.php.